APLPCIE(4)

NAME
aplpcie - Apple Host/PCIe bridge

SYNOPSIS
aplpcie* at fdt?
pci* at aplpcie?

DESCRIPTION
The aplpcie driver provides support for the PCIe controller found on various Apple SoCs.

SEE ALSO
intro(4), pci(4)

HISTORY
The aplpcie driver first appeared in OpenBSD 6.9.

AUTHORS
-nosplit The aplpcie driver was written by Mark Kettenis <kettenis@openbsd.org>.